<?php 
/**
 * Schedule settings 
 *
 * @package    ChatGPT-OpenAI Content Generator
 * @license    GNU General Public License, version 3
 */
 
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class mych_Chatgpt_schedule_Settings_Page {

    public function __construct() {

        add_action( 'admin_init', array( $this,'cicg_register_schedule_settings') );
      
	}

    function cicg_register_schedule_settings() {
        //register our settings
        register_setting( 'chatgpt-schedule-settings-group', 'schedule_title_description' );
        register_setting( 'chatgpt-schedule-settings-group', 'schedule_time' );
      
    }
      
        
    }
    
    new mych_Chatgpt_schedule_Settings_Page();